Tiny Core Base > Release Candidate Testing

Core v4.3rc1

<< < (5/6) > >>

bmarkus:
tinycore-....desktop have 755 permisson except tinycore-wbarconf.desktop having 644. Doesn't influence operation and mainly cosmetics, but the proper permission would be 644.

roberts:

--- Quote from: bmarkus on January 29, 2012, 11:31:07 PM ---Please add OnlyShownIn=old to tinycore-scm.desktop and tinycore-wbarconf.desktop as they are not needed in DE like LXDE or Xfce4.

--- End quote ---
Done.

roberts:

--- Quote from: bmarkus on January 29, 2012, 11:33:57 PM ---tinycore-....desktop have 755 permisson except tinycore-wbarconf.desktop having 644. Doesn't influence operation and mainly cosmetics, but the proper permission would be 644.

--- End quote ---
Done

yoshi314:

--- Quote from: roberts on January 28, 2012, 03:45:45 PM ---We are introducing scms as an additional option for our users. There are currently no plans to deprecate tcz style extensions. There is always the trade-off of efficiency and size. Both have there place.

--- End quote ---

does that mean that certain extensions will be available in both formats, or will migrate from tcz to scm? I'm mostly concerned with the upgrade procedure, in the second case.

q2: tce-update fails to work due to md5.db not being found. after installing any package the errors go away.

gerald_clark:
tce-update is not downloading md5.db.
After manually downloading md5.db, extensions containing "++" such as
libxml++.tcz or tolua++.tcz cannot be verified.

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version